[PC-BSD Pbi-dev] Firefox3 won't start

Silver Salonen silver.salonen at gmail.com
Mon Jan 19 03:31:38 PST 2009


On Monday 19 January 2009 13:30:27 Gonzalo Martinez - Sanjuan Sanchez wrote:
> 
> El 19/01/2009, a las 11:54, Silver Salonen escribió:
> 
> > Hello.
> >
> > I had Firefox3.0.5 on my machine and it wouldn't start, getting the  
> > error
> > below. I then downloaded Firefox3.0.5_1, but it didn't help.
> >
> > $ /usr/Programs/Firefox3.0.5_1/.sbin/firefox3
> >
> > (firefox-bin:10365): Gtk-WARNING **: Locale not supported by C  
> > library.
> >         Using the fallback 'C' locale.
> > /libexec/ld-elf.so.1: /usr/local/lib/libgnome-2.so.0: Undefined symbol
> > "g_dgettext"
> >
> > I have libgnome-2.24.1 installed, but why doesn't Firefox include  
> > its own
> > libgnome? :(
> >
> > --
> > Silver
> 
> 
> hi there!!!
> i didnt got that error and i tried it hard...
> which version of pcbsd are u using?
> 
> sorry for the inconvenience!

I'm using PC-BSD 7.0.2, but I upgrade my FreeBSD ports often ;)

--
Silver


More information about the Pbi-dev mailing list